can not import wxPython

Maurizio Turatti mturatti at
Mon Sep 11 19:22:02 CEST 2000

Tom wrote:
> There are installations of wxPython for Python v1.5.2 and for 1.6, but I
> don't think there is one for 2.0 yet.

I confirm, look at for updates, but no 2.0 version

More information about the Python-list mailing list